<h1>Task <%= @task.id %></h1>

<h2><%= @task.name%></h2>
<div>
  <div><%= @task.completed ? 'completed' : 'uncompleted' %></div>
  <div>Status: <%= @task.status %></div>
  <div>Creator: <%= @task.creator %></div>
  <div>Performer: <%= @task.performer %></div>
</div>
<p><%= @task.description %></p>

<%= link_to 'Back to Tasks', tasks_path %>
